<!--The content below is only a placeholder and can be replaced.-->

<html>
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title> Youtubevisio </title>
  <link rel="stylesheet" href="//maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css">
</head>

<body>
<div class="container">
  <div id="header" class="jumbotron">
    <h1> Welcome to {{ title }} </h1>
  </div>
  <div class="row">
    <div id="menu" class="col-md-5">
      <app-histoy [urlList]="urllist"></app-histoy>
    </div>
  <div id="content" class="col-md-6">
    <app-search-bar (submitEventWatch)="setUrl($event)" (submitEventAdd)="addToBookmark($event)" (submitEventShow)="showList($event)"> </app-search-bar>
    <div *ngIf="(this.state == false )">
      <app-video-view [ref]="reference "></app-video-view>
    </div>
    <div *ngIf="( this.state == true )">
    <app-bookmarks [bookMarkList] = "bookmarklist"></app-bookmarks>
    </div>
  </div>
  </div>
</div>
</body>
</html>
